The Gulf Island’s Free Buy and Sell Magazine

Free advertising offer for non-commercial listings only - call for details. Visit us online: www.islandsmarketplace.com

The Gulf Island’s Free Buy and Sell Magazine

Free Ad Hotline:
537-2905

The Gulf Island’s Free Buy and Sell Magazine

Free Ad Hotline:Free Ad Hotline: Call Us
Toll Free:

1-877-537-2905

HOROSCOPE 
& CROSSWORD
Actors Tony Ulc, Erin Ormond and Marek Czuma rehearse for 
upcoming Island Theatre production of “If I Were Me”. See page 7.
ADVENTURE
WORLD 
PREMIERE
PRODUCTION 
“IF I WERE ME”

SALTSPRING  
SOLILOQUIES

THEATRE REVIEW
“PETER PAN”

THE 
CROFTON 

CORNER

 Photo by Sandi Poystila

Hi Kyle

$48
front page

Let me know what you think.

Thanks, Sandi
537-2905
From Revivals
To Removals

To Rope Swings...
We Do It All

Kyle Parks
Certified ArboristGive Us a Call
Still spending your money on local
Classifi ed Advertising?
Save Your Money! 
Place your classifi ed ad here for FREE!!!

In Print and Online at:
www.islandsmarketplace.com



The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors or omissions and is not liable for any damages 
resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. All material contained in The Islands Marketplace publication is protected by Canadian 
copyright law and reproduction in whole or in part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.
Classified Listings

If you don’t see a category which you’d like to 
list your ad under, please let us know and we’ll 

create  a new category listing for you!

Phone Number Prefixes:
210 - Chemainus, 246 - Crofton

245 - Ladysmith, Saltair
539 - Mayne & Saturna Island

629 - Pender Island
722 - Cedar & Yellowpoint

737 - Duncan
739, 741, 754, 758 - Nanaimo

746 - Cowichan Valley
748 - Duncan

479, 213, 385, 387, 514, 686, 885  
- Victoria

537, 538, 653, 931, 930 - Salt Spring 

About The Islands Marketplace:

NEXT ISSUE:
FRIDAY, May 29, 2009
Advertising Deadline:
Tuesday, May 26, 2009

Ph:  250-537-2905    
Toll Free: 1-877-537-2905
Circulation:  2000+ printed

Wow! This issue is jam packed with 
lots of great stuff. Will there be any 
room left to include the Free Classified 
Ads?

Island events are really picking up 
with lots of live theatre, fundraisers, 
sports events, Gallery Tours, Art 
Studio openings, and live music. 
This weekend the Treehouse Cafe in 
Ganges kicks off it’s new season of 
music under the stars. The Round Salt 
Spring Sailing Race is happening and 
of course the famed Saturday Market 
is alive and well with new vendors and 
more food and fun than ever.

Check out our Recreation and 
Adventure section in this issue. There 
is just so much to do, you’ll have to 
extend your visit or come back again to 

Place your free ad if you are buying or selling non commercial 
items, by calling our number, emailing us, uploading your ad on 
our website or dropping your written ad off at Apple Photo. You 
can also mail it to us via Canada Post. Your ad will run for 4 issues 
and be coded with a number indicating the month and date that it 
will stop running. To repeat or delete your ad, please contact us. 
Ads may be edited for space or omitted for content. We accept 
no responsibility for errors or omissions. Our goal is to promote 
recycling and local small business with affordable advertising. We 
cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories, photos and comments 
are always welcome and greatly encouraged.
Published by: 
Sandi & Andrew Poystila of 
Contour Media

Sales Assistant/Reps: 
Teresa Forbes,  250-537-2259 
Emily Forbes,  250-537-0421 
Shelley Day, 250- 537-4240

Contributing Writers:        
Georgiana Reehl, 
Jim Anderson

301 Mobrae Avenue,  
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905   
Toll Free: 1-877-537-2905 
info@islandsmarketplace.com

take it all in. If you live here already, 
be a “tourist in your own town” and 
try some of the island experiences 
that our visitors enjoy.

The Crofton Corner is a new feature 
page in The Islands Marketplace. 
This small oceanside town is not 
to be overlooked as the Gateway to 
the Gulf Islands. It too has amazing 
recreational activities and a historic 
old town charm that we are eager to 
uncover in our upcoming issues.

Be sure to read The Islands 
Marketplace every second Friday 
as the magazine grows with more 
features and stories, and of course 
the Gulf Islands Classified Ads.

Enjoy this issue ~ see ya in the 
zodiac!  –  Sandi Poystila.

Salt Spring Saturday  
Market on You Tube

www.youtube.com search 
“ssisaturdaymarket”

Analynn shows us the fresh live crab 
you can get from The Wellbury Bay 
Too at the Centennial Dock in the 
heart of Ganges. 

Featured Non-Profit Organization:
Hi Mary Lynn

2x2

Cost $28 + GST / issue

For April 17 and May 1

Sandi
537-2905
Tickets $5 & $10 at Salt Spring Books
170 FULFORD-GANGES RD., SALT SPRING ISLAND V8K 2T8   •  TEL./FAX: 250-537-4062

Store Hours:  10am to 5pm
158 Craig Street, Duncan, BC

170 Fulford-Ganges Rd., Saltspring

Visit us for Specialty Teas & Gifts

Purveyors of Specialty Tea Since 1999

Teddy Bear’s   
Take - Out
Hours:   
Mon. to Sat.  

11am to 6pm 
Sun. 12 - 5pm

Enjoy our Take-Out  
at the Local Pub
Ganges Tea Company
Cockatiels & Budgies for Sale..Healthy 
birds. Zebra Finches & Bengal Finch-
es for sale some cages... some cages. 
Phone: 250-538-7487. 06-26

Dog gate for a small car/ hatchback.  
Located on Pender. $40. Phone: (250) 
538 - 2206. 06-12

Five Cockatiels for sale. With large 
cage. $500. 537-1069. 06-12

Sweet and talented 13.2 dunn Pasofi -
no/Welsh mare - dressage winner and 
neat jumper to 2’ 8”, Pony Clubbed 
for 4 years. $4,500. Beautiful 14.2 
Polish Arab bay mare $2,700. Both 
ponies are 13 years old, healthy. To 
great homes only. Call for photos etc.  
250 653-9898. 06-12

Multi-poo Yorkee cross puppies, very 
cute. well socialized, make excellent 
family pets. 1 female and 2 males. 
First shots, vet checked and ready to 
go. $500 each. 250-537-4498. 05-29

ANTIQUES
SSI Antique & Collectible show & 
sale. Heart of Ganges. Last Saturdays, 
May thru September. Limited space. 
Tables still available. Phone 250-931-
7777. 06-26

Children’s roll top desk [oak] 
85+yrs.$100 or best offer. Phone: 250 
653-4254. 06-26

Leather vintage football helmet, Reach 
33. Fine condition. Asking $400. Linda 
250-245-3952. 06-12

1940’s completely restored Coca Cola 
Cooler in working condition! Top hing-
ing lids...bottles sit in chilled ice wa-
ter. Original Labels on the lid, Regular 
$.05 Kingsize $.08 Great for a party, 
display, or collector! Prices varies 
from on-line research...no reasonable 
offer refused!  250-537-2838. 05-29

Countertop oven, as new. Black & 
Decker “Infrawave -speed cooking” 
Bake, roast, broil, reheat, toast with 
excellent results and save electricity. 
250-537-1427. 06-26

Dehumidifi er.  We have moved  and just 
don’t need it anymore.  Works great!!  
Located on Pender. $100. Phone: (250) 
538-2206. 06-12

Kenmore washer/dryer set.  5 years 
old. Excellent condition.  $600 or best 
offer. 537-6934. 06-12

Wanted- urgently looking for free or 
inexpensive upright freezer in working 
condition. Will pick up. 250-537-9396. 
05-29

Portable dishwasher (front load) Gal-
axy (Sears) purchased 2003. Very 
clean. Rarely used. $150 Phone: 250-
653-9600. 05-15

ANIMALS & PETS

Hi Dave / Tracey

Here’s a spec ad proof for the Islands Marketplace.

Size: 2x4 Ad            
Cost:  $48.00/issue

Thanks, Emily Forbes
537-5358
250-653-4871
1429A Fulford-Ganges Rd, Saltspring

�������������
���������������

✶���������
✶���������������

✶��������������������
✶������������������

✶ ���������

������
��������������
����������

APPLIANCES
Hi Peter / Sylvia

2x3 = $42 + GST

Thanks, Sandi
537-2905
Hi Peter & Sylvia
1column x3.5 inches

Cost $24.50 + GST / issue

For May 1 
on the Home Improvement Pages...

Feel free to include 1 paragraph or two  
about your appliance repair to be included  
in the home improvement story.

Sandi
537-2905
Appliance & hot water tank  
installations, servicing & repairs

Salt Spring’s 
Authorized Sears Warranty  

serviceman
The

Right
Hand
Man

Call Peter Andress  
250-537-0881 

email:righthandman@telus.net
“Experience at Hand.”

COMPLETE QUALITY
APPLIANCE REPAIR

24 Hour  
service available. 

Fully insured.
Advertise your event here for FREE!  Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - May 29
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
Wall oven, Jenn Air Convection with 
black door, the box is 24.5” across 
and the door is 26.5” across, great 
for an inexpensive reno, asking $100 
obo. Phone: 250-537-1972. 05-15

ARTS & CRAFTS
100% Canadian Organic Hemp hull 
for use in stuffing - $2.50/lb - bulk 
discounts available. Call Brian 250 
537 1792 or visit www.destination-
om.com. 06-26

Moving - no room. Approx. 75 bronze 
art sculptures. 653-4272. 06-12

AUTO DETAILING
Wellness on Wheels - car detail-
ing coming to your house to clean 
your cars, campers and boats too. 
Call or email Sabine at 653-9785 or 
sabine@saltspring.com. 05-29p

AUTOS FOR SALE
1993 Nissan NX, 2 door, new stereo, 
battery, 197,000 kms. Minor body 
damage, asking $1950. 250-701-
3090. 06-26

1976 GMC cube van, 12 ft long  cam-
perized  fridge stove furnace  bath-
room  sleeps four,  low mileage dou-
ble back doors, good for tradesman 
$4800 obo. 250 5374260. 06-26

For Sale 2008 Royal Blue Honda Fit 
nonsmoking car really really clean. 
Only has 16000 km automatic.Asking 
$18,000 gets great gas mileage cost 
about $30 to fill tank. I need bigger 
veichle. Kelly. Phone: 250-931-4446

1971 MGB orange/red. has 96,000 
original miles on the cclock of which 
are  about 1200 on a new engine. It 
has a new soft top, new seats and new 
paint. No rust. Car is being used year 
round so it is well maintained. $7,500 
obo. 250-537-2888. 06-12 

1982 VW Westfalia van, low mileage, 
exc. condition. Rebuilt motor. $5000.  
250-537-8969. 06-12

1989 Grummon aluminum van, 22 ft. 
long, 292 cu. in. 6 cyl GMC motor on 
propane. Excellent shape. needs noth-
ing. $3500.  12qw@canada.com

2003 Volkswagon Jetta Diesel wagon. 
Amazing economy, Excellent condi-
tion, Good value, $16,900, call 250 
537 5967 or 250 537 0277. 06-12

2005 Nissan Titan - $23,000.00 Every-
thing you need is on it. 85,000 km.  It 
has had regular maintenance.  250 537 
0881. 06-12

1986 Toyota diesel P/U long box, reg. 
cab, good paint, body and frame. Good 
tires. Needs injection pump. $1900. 
Email:12qw@canada.com. 06-12

APPLIANCES AUTOS FOR SALE
Here’s a spec ad proof for the  
Islands Marketplace.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, 
Emily Forbes, 537-5358
Call 537-2905 or 537-4240 for info on advertising.   
In print & online at: www.islandsmarketplace.com

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks

Marketplace
�����������

�����������������������������������������������������������

��������������������������

����������������
��������������������

�������
�����������������

��������������

��������������������������������

AUTO REPAIRS AUTO REPAIRS



AUTOS FOR SALE
Honda CRV-EX 1998 AWD Auto. Great 
condition for age. Dark Green. All the 
extras inc. Tow (2size), Roofrack, 
Cruise, A/C, Bugshield, Trim, Repair 
Manual. New bearings, radiator, ro-
tors/pads, ball joints, windshield, ex-
haust. $10,000. Can gift letter. Phone 
250-538-1653. 05-15

AUTO PARTS & ACCESS
Thule Summit surf/ski roof top car-
rier with racks.  Currently on a Subaru 
Loyale.  Good shape with locks and 
keys. $200. Phone: 538-1711. 06-26

Thule roof top carrier.  11 cu ft.  One 
year old, like new.  Been on my Out-
back, but will fi t any roof rack.  $250 
fi rm.  Located on Pender. Phone: 
(250) 538 - 2206. 06-12

GMC 305 V8 Engine -  I need a 305 
V8  for a 1995 GMC half ton pick-up 
truck. Phone: 653-4454. 05-01

BEAUTY SUPPLIES
Selling brand new mint condition 
manicure table and pedicure chair. 
Only used for 2 months. Manicure 
Table with Marble Top and Pedicure 
Chair with Stool. Both are black and 
white. Very modern. Paid $1200.00. 
Only asking $700 OBO. Please call Kat 
at 250-930-3300. 06-26

BOATS AND MARINE
Quality “lightspeed” kayak as new, 
wheels included. $1500 obo, well be-
low cost. View at 782 Vesuvius bay 
Rd. (by ferry) 250-537-2052, cell: 
250-538-7208. 06-26

Landing Barge-BRAND NEW-cus-
tom built 13.5 ft hull, Hand crafted. 
Double Hull construction- 3/4” and 
5/8” plywood. Suitable for landing 
barge/working boat and/or liveaboard 
hull $1000.00. Phone: 250-629-6204. 
06-26
BOATS & MARINE
1973 VW Van - a blast from the past, 
ready for your tlc. exterior in good 
shape (yellow/white)fairly recent paint, 
newer michelin tires, needs sliding 
side door fi xed, original tartan seats, 4 
speed, reliable and runs good, interior 
open cargo area ready for your cus-
tomization. $2000obo. Phone: 250-
653-0093. 05-29

2008 Hyundai Elantra Sport -  Immac-
ulate - use only 3 month and laid away 
for the winter. Silver exterior/black in-
terior; underbody rust coated/protect-
ed,  scotch guarded interior, exterior 
body protector treatment; roof rack, 
GPS, cd player, too many features to 
list.  Paid 28,000 - offers to $23,000 or 
take over the lease (currently $148.75 
bi weekly). 250 653-9898. 06-12

2003 Chevrolet Tahoe Z71 4x4, 
126,000km, fully loaded with leather, 
power, sunroof, Bose speakers, 6 CD 
player. Beautifully maintained, new 
tires in 2008.Asking $15,500. Phone: 
250-653-2420. 05-29

Sell your car in The Islands Market-
place... for free.

BOATS & MARINE

AUTOS FOR SALE
Hands on healing for your 
bike. Prayer option available.
Less gas more ass.  
Try riding once a week.
Ask yourself, do I really need to drive 
today? Walk, bike, hitchhike,

carpool, ride a horse.
9 in 10 Canadians fear our 
lifestyle is not sustainable. 

Ride.
Waterfront properties going 
fast ... into the ocean. Ride.
Resist the oil empire,  
buy an electric bike,  

ride like a Superhero.
Sell the car, ride a bike, save thousands, retire sooner, healthier,
and earn the respect of your grandkids!

Antarctica melting fast, oops. Ride now, or paddle sooner.

Historically we only seem to respond to catastrophe. Are we any
smarter this time? An ounce of prevention... ride.

Fellow Easter Islanders, how will we be remembered? Do not shame your
people, Ride.
1995 ZODIAC POLARIS SEAMASTER, 
12”6” and Trailer. Customized. Rated 
for 6 persons. Padded bench seat with 
storage. GPS Map 76S Receiver.  Hon-
da Motor 40FA with less than a 100 hrs. 
(Current market value $8000). Dual 
gas tanks, 50 litres. Always stored un-
der cover. Excellent Condition. $9500 
obo .250-537-9631. 06-26

StarCraft 14’3” X 5’7” , Lapstrake Fi-
berglass Old school and very cool boat 
-includes good trailer/no motor. Will 
run a 50hp $500. 250-539-8255 (cell).  
250-629-6085. 06-26

Kayak - kayook single with two hatch-
es/covers. Made of durable plastic, this 
kayak can withstand hard use. $1000 
fi rm. Phone: 250 537-5977. 06-12

Zodiac Polaris Seamaster. 12”6”and  
boat trailer.Customized, honda motor 
bf 40a with less than a 100 hrs. gps 
map 76s receiver, excellent condition. 
$10,500 OBO. 250-537-9631. 06-12

Bayliner 3818  (38ft. 1988 model). 
Excellent condition. Twin diesel Hino 
175’s. Sleeps 6 in three cabins. Two 
heads (includes bath). New:  teak and 
holly fl ooring; drapes; upholstery; New 
Aquapro 10ft 2in RIB. $95,000. Call 
250-537-1117. 05-29

23 x 8 Sangster Chinook model Sedan 
cruiser built in 1972. Construction - 
molded fi berglass hull and decks with 
wooden stringers plywood bulkheads 
and fl oors. Powered by a Mercruiser 
inboard / outboard Ford 302 V8 188 
HP. Engine has full instrumentation 
including vacuum gage. New Dual 
batteries. Electric hydraulic trim tabs. 
Lots of features. Includes Home Built 
dual axel trailer $400. Can be seen 
at Thieves Bay Marina at dock C21, 
Pender Island. Asking $5,000.obo. 
Dave at 250-629-3844 or email dave_
schissler@hotmail.com. 05-29

18ft “Y Flyer” wooden day-sailor, like a 
Laser 2 but heavier. comes with trailor, 
all rigging and 3 sails in really good 
condition. needs some woodwork and 
TLC but ready to sail today. $1000 
OBO. Phone: 250-537-5304. 05-29

Wee Wasko is for sale- 23 ft. cabin 
cruiser.Standing headroom, V berth, 
lots of windows, 18 hp. recently re-
built diesel. GPS, VHF, cabin heater, 
windshield wipers, all safty equipment 
to comply with CCG regs. Best of all 1 
lt. of diesel a hour @ 6 Knots. Perfect 
little all year fi shing or island cruising 
boat. $10,500.  250-537-0091 rachel.
bob@shaw.ca. 05-29

Landing Barge-BRAND NEW-custom 
built 13.5 ft hull, Hand crafted. Dou-
ble Hull construction- 3/4” and 5/8” 
plywood. Suitable for landing barge/
working boat and/or liveaboard hull 
$1000.00.  250-629-6204. 05-15

StarCraft 14’3” X 5’7” , Lapstrake 
Fiberglass Old school and very cool 
boat -includes good trailer/no motor. 
Will run a 50 H.P. $500.00 250-539-
8255 (cell). Phone: 250-629-6085. 
05-15

BUILDING ITEMS
Maple burls, some are still on the tree 
trunk. Large sizes, quality and prices 
negotiable and vary depending on 
your needs. 250-537-1418. 06-26

1 pair of single glazed wood win-
dows, $15.  4’ x 4’6” in 8’ frame,  2 
single glazed alum. windows 6’x3’6” 
$15.  4’x4’ galvanized farm gate, $60. 
Matching toilet and 1 piece basin/
marble vanity top, $25 each.  Please 
call 537-5482. 05-29

Windows, Builder’s Special. Beautiful 
top of the line PELLAS, white metal 
and vinyl, double-hung, 6 of 53.5 x 
55.5, 1 of 63 x 47.5, 1 of 69 x 55, 
$450 each. Also 4 matching NAP win-
dows, white vinyl gliders. 68.9 x 34 
across.$220 each. All brand-new in 
packages. Not using due to cancelled 
reno. Phone: 250 537-1972. 05-15

Drain Rock fabric, black felt, 13ft wide 
roll, less than 1/2 price, at 14cents a 
square foot. 250-537-1972. 05-15

BUILDING SERVICES
Roofi ng Repairs. Snow guards and 
metal roofi ng. Call for free estimates. 
Colin Beamish - 537-0949. 

CAMPING
Sleeping bag duo by Woods, never 
used. 1.3m Thinsulate Liteloft with 
hood and sack, 34” x78” , 0c to -5c 
and 2. Fleece bag 33”x75” with sack. 
250-537-1427. 06-26

Coleman portable on demand water 
heater. Great for showers when camp-
ing.  check it out on-line at Canadian 
Tire - where I bought it.  never used. 
$250. Phone: 250-537-0700. 06-12

CHILDREN’S ITEMS
2003 Graco Infant Car Seat, for up to 
20 lbs. $60 fi rm. Graco beautiful baby 
basinette, exc. condition. $100 obo. 
537-2905.

CLOTHING
‘Exquisite’ ivory wedding dress, small 
to med. Waist size 27”. Gorgeous 
beading down front, back and on 
sleeves. Professionally cleaned. Great 
deal for $100. 250-538-1769. 05-29

BIKES

BOATS & MARINE

please recycle

We’ve got your island ads. 
The classifi eds are covered with 

The Islands Marketplace. 537-2905
“If I Were Me” I’d go to ArtSpring

Hi Patrick
2x4

Cost $56 + GST / issue

For May 15 and May 29

Sandi
537-2905
“If I were me” 
and other plays

�����������������������

WRITTEN AND DIRECTED BY 
MORT RANSEN

STARRING TONY ULC,  
ERIN ORMOND AND  

MAREK CZUMA

AT ARTPRING 8PM 
MAY 21 - 23 AND MAY 28 - 30 

MATINEE 2PM - MAY 31ST

TICKETS AT ARTSPRING - $25 
PH: (250) 537-2102
2 for 1 Opening Night with ArtSpring $1 Pass

World  

Prem
iere

Driftwood

You may have seen this catchy phrase around town lately, 
and what it means is that a new theatre company is preparing to 
shine at their upcoming World Premiere production of “If I Were 
Me.”

The new professional regional theatre company, called  “Is-
land Theatre” (“This is IT!”) was started with actors Tony Ulc 
and Jessica Lowry, of last year’s hit comedy “Born Yesterday.” 
Acclaimed feature fi lmmaker, Mort Ransen is the Artistic Direc-
tor of the non-profi t company and has written and directed this 
group of three one-act plays.

Accompanying Ulc on stage is actors Marek Czuma and Erin 
Ormand, who will all play multiple roles. This concept will no 
doubt challenge the actors unique abilities and highlight their 
talents in character portrayal. The production includes adult con-
tent and has some coarse language, which may be offensive to 
some audience members.

The fi rst of the three plays, “In The Dark”, is about a couple’s 
loss of sexual passion and the intrusion in their lives of an elec-
trician, who may or may not be God. The second play is a com-
edy about the use of cell phones and the third, is a humorous take 
on a father-son relationship.

With many people involved in bringing these stories to life, 
Bill Adams will design the set. He is the same designer who de-
vised the set for “Born Yesterday” an elaborate multi-storey con-
struction that could be assembled on stage by the actors in one 
minute and ten seconds.

Salt Spring island resident since 1991, Rachel Jacobson 
is known on Salt Spring for her production of “Fiddler on the 
Roof.” Rachel will be producing “If I Were Me”, along with 
Amanda Hogg from Nanaimo. Rachel attended the Banff School 
of Fine Arts where she studied Musical Theatre. She has acted in 

many plays and productions since moving to Salt spring, includ-
ing several productions of “Christmas with Scrooge” Newman 
Productions and “Salt Spring Blues” and “Death Knocks” and 
“Death Knocks Yetta Gen” with Sid Filkow.

“Theatre Production involves overseeing and coordinating 
every aspect of the play - including arranging transportation, 
publicity, rehearsals, to planning the cast party, and everything 
else in between,” she says.

With two weekends of shows, beginning with a Two for One 
Opening Night on Thursday, May 21 and fi nishing with a Sun-
day Matinee on May 31st, there will be no reason to miss this  
World Premiere Production of Island talent at its best. Call the 
Artspring Box offi ce at 537-2102 to get your seats today!

Hi Dave
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, Sandi
Living Water Media Services
Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
Upcoming Arts or Entertainment Event?
Email your press release to:  info@isllandsmarketplace.com



Welcome to Crofton, BC 
- a peaceful seaside 
town that rests on the 

shores of Osborne Bay, on Van-
couver Island. Situated between 
Chemainus, Duncan and Maple 
Bay, it is also one of the gate-
ways to the Gulf Islands, with 
BC Ferries regularly sailing to 
Salt Spring Island.

Pioneered in the mid-1800s 
by farmers and foresty workers, 
Crofton grew in size and signifi -
cance when miner Hentry Croft 
bought the townsite in 1902. 
Later, in 1956 the pulp and paper 
mill opened, offeringd a good 
future for millworkers and their 
families. 

The central location with 
a variety of services close by, 
makes it easy to see why Crofton 
is a great place to be.

Recreational activities here 
include camping, golfi ng, hik-

ing, fi shing, boating, or taking a 
pulp and paper mill tour to see 
how newsprint is made. 

In many small towns almost 
everyone knows each other and 
is eager to lend a hand to care 
for their neighbours. This is no 
exception in friendly Crofton.

The community works to-
gether to promote their local arts 
& business at the Saturday Mar-
ket in the town center’s park. In 
the summer, outdoor evening 
movies provide excellent fam-
ily entertainment. Visitors can 
learn about Crofton’s history at 
the Old School House Museum 
where there is a wonderful gift 
shop and public washrooms.

Crofton has public transit 
and a brand new Elementary 
School, which also doubles as a 
new community centre. 

Crofton’s business offer ex-
cellent services such as:

The Swiss Art of Hair Salon 
offers monthly specials, such 
as free waxing. Shawn Kisk of 
Lito’s Restaurant cooks up won-

derful dinner specials for his 
restaurant guests. 

Crofton by the Sea Bed and 
Breakfast is the place to go for 
a relaxing massage and pamper-
ing. 

If you are waiting for the 
Saltspring Island Ferry, visit 
Gaylene at the Ocean Soul Book 
Caffé for a coffee and stroll 
across Joan Avenue to see if 
Crofton Antiques has that spe-
cial something you’ve been hop-
ing to fi nd.

Give Mitch Stone a call to 
purchase some of her Watkins 
Natural Care products.

The Happy Denturist offers a 
lift to and from the ferry if you 
are needing an appointment with 
him. And you can’t beat the gas 
prices and convenience of the 
Crofton Auto Service. Friendly 
help along the road is always 
easy to fi nd here.

Send us your stories and 
news items for our next issue 
of “The Crofton Corner” to: 
info@islandsmarketplace.com.

The Old School House Museum in the centre of historic Crofton, BC

crofton, BC – Gateway to the Gulf Islands

"THE CROFTON CORNER"

Hi Shawn:
Here’s a proof of your ad.
for upcoming Crofton Corner page

Ad to run Friday, May 15
Size: 2x2.5 $35.00 + GST/ issue

Please let me know by Tue. May 12 if you’re 
interested.

Thanks 
Shelley 250-537-4240
LITO’S CAFÉ & GALLERIA
FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART
Hi Gaylene:
Here’s a proof of your ad.
for upcoming Crofton Corner page

Ad to run Friday, May 15
Size: 2x2 $28.00 + GST/ issue

Please let me know by Tue. May 12 if you’re 
interested.

Thanks 
Shelley 250-537-4240

Marketplace
1578 Joan Avenue,
Crofton, BC V0R 1R0
Phone: 250-246-1977  
Open:
Mon - Sat. 8am to ???

Hi Antique Gals!!
1x2

Cost $14 + GST / issue = $14.70

For May 15

Shelley
537-4240
Crofton Antiques

Itza Fix Signs & 
Canvas Repair

Open 11-6pm
Size is 1 columns by 2”
Cost $14 + GST / issue

Ad for The Islands Marketplace 
Friday, May 15

Shelley
537-4240

Marketplace
�����������

�����������������������������������������������������������

��������������������������

���������������������������
�����������������

• Bed & Breakfast

• Gift Shop  
& Weaving Studio

• Warm Stone Massage

������������������

������������

8 WWW.ISLANDSMARKETPLACE.COM MAY 15, 2009

Size is 2 columns by 2”
Cost $28 + GST / issue

Spec ad for The Islands Marketplace

Shelley
537-4240
Book your appt. today! Call Karin at 250.324.2208

Swiss Art of Hair
• Featuring editorial and events from beautiful Crofton, BC •  

"THE CROFTON 

CORNER CONT’D"



Hi Brian Harris
1x3
Cost $21 + GST / issue

Spec ad for The Islands Marketplace

Shelley
537-4240
Brian Harris

246-4674
#7-8377 Chemainus Road

The Little Office Near  
Clean Warmth Fireplaces

The  
Happy

Denturist
Hi Mitch

Size is 2 columns by 2”
Cost $14 + GST / issue

Ad for The Islands Marketplace 
Friday, May 15 and May 29

Shelley
537-4240
Mitch Stone
"THE CROFTON 

CORNER CONT’D"

Advertise your business in 
The NEW Crofton Corner! 

Contact Shelley at 250-537-4240 
or: sales@islandsmarketplace.com

Call toll free to place your free 
buy or sell ad: 1-877-537-2905

Monday Meditation Groups -  Osho 
Kundalini Moving Meditation from 
5:30 to 6:30pm and The Eckhart Tolle 
Practicing presence at 7:30pm Drop-
in. Call Amrita for info - 537-2799. 

Salt Spring Island Poultry Club is hav-
ing a Poultry Swap on Sunday, May 
31 at noon til 2:00 at the Farmers 
Institute.  Everyone welcome to buy, 
sell or trade eggs, chicks, hens, roost-
ers, ducks, quail... or poultry related 
items.  Bring cages to take home your 
new treasure. Questions?  Pat 250-
931-5179. 

June 5 - Saltspring Island Conser-
vancy AGM - The Secret Seashore: 
Intertidal Life on Salt Spring by David 
Denning at 7pm at the Lion’s Hall on 
Bonnett Ave.

June 6 - Saltspring Island Conser-
vancy Beach Walk with David Denning 
at 10am. Call SSIC offi ce to reserve. 
538-0318 or email: ssiconservancy@
saltspring.com

New Radio Program “Hold Fast Thy 
Word” Airs Sunday mornings from 
7:45 to 8am on KARI 550AM dial. 
bible Reading and encouragement.

Fitness in the fresh air. Outdoor exer-
cise class on saltspring.6am mon,wed 
& fri.meet an Benjamin Moore and 
More. Call Coralee at 250-931-4443 
for more info or see you there.

The Bliss of Manifestation and Open 
Mind with Lama Mark Webber: a re-
treat on the seamless integration of 
ancient meditations, creativity & natu-
ral inquiry! July 10th to August 2nd, 
2009 at Crystal Mountain Retreat & 
Study Centre, Galiano Island, BC. To 
register Email janemortifee@telus.net 
or phone 604 266 6866. Info: www.
crystalmountain.org

COMMUNITY SERVICES
Narcotics Anonymous 250-537-2790.

COMPUTERS & ACCESS.
ADSI Modern/wireles all-in-one 4 part 
router, works with Telus. $50. 537-
2608. 05-15

For Sale or Trade: 6 month old com-
puter for your working motorhome, 
motorcycle, or vehicle: HP pavillion 
a6552f PC , windows vista 64-bit, 
640GB hard drive, 4096MB system 
memory, intel core 2 quad proces-
sor Q6600, DVD burner - lightscribe 
direct disc labelling, NVIDIA GeForce 
9500GS graphics card, 17” LG fl atron 
widescreen monitor. Phone: 250-538-
8385. 06-26

Linksys wireless modem.  New 
in box, never been used. $25. 
Phone: (250) 538 - 2206. Email: 
thelastrecidivist@yahoo.ca. 06-12

2008 Acer laptop. Dual processor. 
1.73Ghz. 2.0 Gigs of Ram. $1800.00 
new. Asking $950.00 or trade for AC 
port. generator. Phone: 250-537-
6837. 06-12

Computer instruction - installing soft-
ware, digital cameras, email protocols, 
and more. Basic to Intermediate. Call 
Andrew - 537-2905. 05-01

DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

EDUCATION
Spanish classes starting soon, South 
end, intermediate, every Tuesday, 
$120 for 8 weeks. Limited space. Reg-
ister at 653-2067 - Evelyn. 06-12

ELECTRONICS
VHS movies! 25 for $25! assorted 
genres: horror, comedy, action. Phone: 
250-538-8385. 06-12

Samsung SyncMaster 920 NW moni-
tor. Never used.$180. Phone: 250-
538-1769. 05-29

FREE STUFF
Large well made down sofa, teal, che-
nille, recently cleaned, you picked up. 
250-537-1293. 06-12

Looking for a double mattress for our 
guest bedroom.  We already have a 
bed frame and box spring.  Please call 
653-9622. 06-12

Kenmore extra capacity dryer, good 
working condition. You pick up. 250-
653-4154. 05-29

Ouellet baseboard heaters:4 @47.5” 
1000 watt, 1 @ 65.5” 1500 watt, 1 @ 
83.5” 2000 watt, 1 @ 27” 500 watt. 
Phone: (250) 653-4055. 05-29

All classifi ed ads for private party 
(non-commercial) citizens are free in 
The Islands Marketplace. Leave your 
ad message at 537-2905 with com-
plete ad description, phone number 
and category heading; email your ad 
to freeads@islandsmarketplace.com 
; upload your ad: www.islandsmar-
ketplace.com; drop it off at our Apple 
Photo Drop Box or see page 2 for 
mailing address.

FURNITURE
Love seat hide-a-bed,  grey tweed, 
$100 or best offer. 537-6934.  06-12

2 steel loft beds originally from the 
Brick. Built in desk and room for 
drawers, bed or loveseat underneath. 
Bed with desk for sale only, mattress 
not included (twin size). $225 each or 
$400 for the pair. I can deliver within 
reason. 250-538-0304 . 06-12

Mexican Wooden Armoire direct from 
Baja  84”high 27”deep48”wide  can be 
used as an entertainment center, $325.  
Huge Pine Bookshelf, 70”hi x 72”wide  
16”deep  5 levels...has 3 enclosed 
drawers, $195.    537-2047. 05-29

Complete dining room set. early 40’s 
buffet, hutch, table and 4 chairs,12 
inch table leaf. $1500 fi rm. This set 
was appraised over $3000. 5 - 10 
years ago. Phone: 250-537-9823. 05-
29

Wooden pedestal table, 40” in diam-
eter, drop-leaf on both sides. Wonder-
ful for small spaces. $50. Phone: 250-
538-1769. 05-29

Beautiful ‘Donato’ Leather/vinyl love-
seat. One year old. Espresso colored. 
New,$1049. Sell for $800. See it on 
Sears website. Phone: 250-538-1769. 
05-29

Mexican hutch. 7’high x 4’wide x 
2’deep. Lovely curved top design, with 
4 drawers. Top has plate racks and 
shelves. Hate to sell this, but no room! 
$500 OBO. Phone: 250-653-2420. 05-
29

Comfortable black leather living room 
chair.  $125 obo. Photo at www.is-
landsmarketplace.com/onlineads.html   
537-2905.

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks

Marketplace
�����������

�����������������������������������������������������������

��������������������������

��������������
���������������
��������������
�����������������������

����������������������������������������������

����������������
�����������������

����������������������������������

COMPUTER SERVICES

Hi Susan

1x3

Cost $21 + GST / issue

For 10 issues, 
May 15 to Sept. 18
with 10% off...

Sandi
537-2905
“We look forward  
to serving all our  
Salt Spring Island  

customers.”
COMING EVENTS COMPUTERS & ACCESS.

COMPUTER SERVICES

 Support our advertisers. 
Tell them you saw 

their ad here! 
537-2905 to advertise



Saltspring Island  is defi -
nitely an adventure lov-
ers paradise and this is 

why so many people fl ock here 
to visit in the summer months. 
Many return again and again, and 
the fortunate ones eventually set-
tle here. It is easy to say that we 
have it all. Majestic mountains 
and lakes, gorgeous beaches and 
expansive ocean settings, all with 
a mild, warm climate that allows 
us to enjoy our surroundings.

No matter what your budget may 
be, large or small you will fi nd fun 
and adventure at every turn. Wheth-
er you are 50, 15 or even 5 there is 
something for everyone.

Family recreation can include 
a visit to the Bigfoot Organic Herb 
Farm where Sasquatches lurk, a 
gourmet dinner or lunch cruise with 
Chef Kelly on his cabin cruiser or 
sailboat. The island offers easy to 
moderate hiking trails and oceans-
ide access parks. Visit the Saturday 
Market for fresh produce and lo-
cally made arts and crafts, then take 
a break at the nearby playground. 
Centennial park has handy public 
washrooms, picnic tables and often 
live music or entertainment.

Salt Spring Island is kayaking 
heaven, where you can always fi nd 
a kayak to rent and a tour to enjoy. 
Island Escapades offers courses and 
moonlit guided paddles. Andale 
Kayaking provides guided tours to 
Wallace Marine Park on the North 
end and the Salt Spring Adventure 
Co. has gourmet lunch paddles, just 
to name a few. 

Older adventurers can explore 
the island with fun scooter rentals 

KAYAKING • WHALE WATCHING • GOLF • WINERY TOURS • SCUBA DIVING • SCOOTER RENTALS
RECREATION & ADVENTURE

Hi Candace

Here’s a spec ad for The Islands Marketplace May 15 Recreation/Adventure Page.
I recreated the ad you sent below. 

Size: 2x2.25 Ad            
Cost: $31.50 /issue + GST
10% off with 10 or more issues

Thanks,   Sandi   537-2905
Hi Pat

2x2

Cost $28 + GST / issue

For April 17 and May 1

Sandi
537-2905
Hi Allan
2x4
Cost $56 + GST / issue
- We take cash or cheque or Paypal

For May 15
Recreation Section

Sandi
537-2905
Andale! Kayaking
Your north end  

Kayaking Connection 
 Rentals, lessons, tours, kid’s boats.
 Wallace Island Marine park is only  

1 mile across the water, and St. Mary 
Lake is nearby for beginner lessons.  

We make paddling fun and safe!
Hi Philip:

Here’s a spec ad....  
(I added Victoria)

Size: 2x3 Ad            
Cost:  $42.00/issue  (+ GST)

Thanks, 
Sandi Poystila  
537-2905
Discover the Gulf Islands by Air...

Call 537-9880 or check our website for info 
about our scenic flights to and from Maple 
Bay, the Victoria Airport, the Vancouver 
Airport and Downtown Vancouver. 
that will zoom you around Ganges 
centre and beyond. Wine tasting 
Tours are also on the top of the “to 
do” list here.

The Salt Spring Vineyards wel-
comes visitors daily to their beau-
tiful setting for a truly fun experi-
ence. Award-winning hand-crafted 
wines, made from island grapes are 
tasted with local foods with warm 
hospitality. Whites, reds, rosés, a 
stunning sparkler and their famous 
blackberry dessert wine are avail-
able. Sip while browsing in the gift 
boutique. Picnic items and wine by 
the glass can be purchased to enjoy 
by the pond, often with live music, 
always with pleasure.

A stay in one of the 2 lovely bed 
and breakfast suites overlooking 
the vineyards makes a great base 
from which to explore the island 
and a unique getaway.

Salt Spring Vineyards is open 
weekends off season and daily from 
June 19 from 11am to 4pm. Visit 
our website for details and photos 
saltspringvineywards.com

Not for the faint of heart is a 
scenic fl ight around the Gulf Is-
lands with St. Clair and his crew at 
Salt Spring Air. This is an awesome 
way to see why the Gulf Islands are 
loved by so many.

Convenience is close by at the 
Salt Spring Marina Outdoor Adven-
ture Centre - your one-stop-shop 
for recreation variety. At the head 
of Ganges Harbour is Moby’s Pub, 
Oceans Alive Dive Centre, Kayak 
and Bike Rentals, Whale Watching 
Zodiak Tours and Scooter Rentals.

Oceans Alive SCUBA center 
offers packages for beginners or 
Salt Spring Island  ~  An Outdoor Paradise of Fun for Everyone



experienced divers including PADI 
certifi cation.

Sailing charters depart regularly 
from the Salt Spring Marina dock 
aboard the classic gaff-rigged yawl, 
L’Orenda with captain Don Mellor. 
Completely safe and very enjoy-
able, sailing is great for all ages. 

Whale watching tours depart 
regularly with a high percentage of 
killer whale sightings experienced 
almost every day.

After your day of fun and ex-
citement enjoy the marina view 
from Moby’s Pub with it’s newly 
opened Oyster Bar and Grill.

When you’ve had enough of 
all that excitement and adventure, 
bring your adventure receipt to the 
gals at Skin Sensations Day Spa to 
receive 10% off * . For men, wom-
en and youngsters, a massage and 
pampering in this tranquil setting is 
the perfect end to an eventful Salt-
spring Island Adventure.

* See ad on back page for info.

KAYAKING • WHALE WATCHING • GOLF • WINERY TOURS • SCUBA DIVING • SCOOTER RENTALS
Hi Joann
Here’s a spec ad proof for the  
Islands Marketplace.

Size: 2x2 Ad            
Cost:  $28.00/issue

Please respond with changes you’d 
like or if it’s okay to print.  

Thanks, Shelley 
537-4240
Hi Josselin

Here it is, sorry it took me so long
2x9

Cost $126 + GST / issue

For May 15

Sandi
537-2905
Hi Kelly
Here’s a spec proof for The 
Islands Marketplace.

Size: 2x3
Price: $42 + GST / issue

Thanks, 
Sandi,  
537-2905
537-0054
For more details please contact us or visit our website:
Chefkelly@telus.net/250-537-0054

www.saltspringcateringbykelly.com
gourmet LuncH/ Dinner Cruises

Hi Robert
1x4
Cost $28 + GST / issue

For May 15

Sandi
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

������������������������������
���������������������������

����������������������������
�������������������

WE’VE

RE
OPENED!

250-537-5559
please recycle

Hi Carlos
1x2

Cost $14 + GST / issue

For May 15

Shelley
537-4240
Garden care available. effi cient and ex-
perienced. 653-4919. 05-01

Greenhouse, Previously a 30 ft. long 
solarium, single pane glass and alu-
minium frame, numbered for easy 
assembly. Can email photos. $375 
obo. Phone: 250-537-1972. Email: 
christinekorpan@hotmail.com. 05-15

GRAPHIC DESIGN
www.big-bangdesign.com  graphic de-
sign services  (print / signage / web)

HEALTH & FITNESS

Portable massage table for sale. 
Stronglite Classic Deluxe, Royal Blue, 
30” wide, 3” foam, bolster, face rest, 
reiki endplates, folding shelf. Light-
weight. Excellent condition, rarely 
used.  $600. 250 537 0855. 05-15

HELP WANTED 
NEEDED: Patient and caring person for 
babysitting for “high functioning” au-
tistic 5 yr old boy, some mornings in 
June, July, August $10/hr, must have 
own car and references. Wendy 653-
9835. 06-12

Daytime babysitter required for in-
home care of 10 month old and 6 
year old, while busy mom works from 
home. Approx. 15 -20 hrs per week. 
Call  537-2905

HOME IMPROVEMENT
Maids Personally. thorough, profes-
sional cleaning. Excellent service. At-
tention to detail. Dependable. Trust-
worthy. Bonded.  250-537-1517.

To those people that I have house paint-
ed, many thanks. To those people that 
would like to have their house painted, 
inside or out, reasonable rates, please 
phone Keith, eves at 537-9169 or Te-
resa days, cell: 737-7688. 

HOROSCOPE
Learn about your lovelife, health, work 
and wealth in 2009. Have your personal 
horoscope emailed to you. With over 
12 years experience, astrologer Patrick 
Arundell provide intelligent, accurate 
and unique insight into the ancient craft 
of astrology. Visit www.patrickarun-
dell.com for accurate daily and weekly 
horoscopes, anytime. Check your horo-
scope online at: www.astrology-enter-
prises.com.

HOUSE SITTING
Available for Housesitting. Respon-
sible Home Owner/Professional Artist. 
(403)242-6102. silks@shaw.ca. 06-12

HOUSE SWAP
Want to swap houses? begining on 
July 1st. 3 brm 1 bath house wood 
fl oors cozy home, in old orchard area of 
COURTENAY. fenced in large back yard, 
gardens, quiet area right in town. near 
public trans.charming old style house. 
swap for one year or more. looking 
for: 2 or 3 brm house in Salt spring 
with wood stove/elec heat and garden 
area.Have small pet. beginning in July. 
phone me lets talk! Claire @ 250-338-
0401. 05-15

HOUSEHOLD ITEMS
Blinds - 2 inch soft white aluminum 
slats, inside window mounted. Various 
sizes. Were in Showhome. $15-$100 
Call Mary in Ladysmith. Phone: 1-250-
245-8760. 05-29

HOUSEHOLD ITEMS
2 designer kitchen fl oor mats, 18” x 
30” and matching 6 cork placements 
11”x16” all “Olive Frais” design. 2 
Mexican handwoven wool rugs, dark 
blue and mid brown stylized bird 
design on pale cream background, 
small 34” x 61”, large 80” x 62”. 2 
wool rugs (Hall runners), soft co-
lours, each 26” x 11 feet long.  250-
537-1427. 06-26

INSTRUCTION
I am looking for someone on the 
island that gives singing lessons. 
It is something I’d love to try with 
a professional. Call or email me if 
you have any information. Phone: 
250.537.9669. 06-26

One on One Computer Instruction - 
your home or ours. Beginner to ad-
vanced instruction. From Photoshop 
& digital camera use to websites and 
email etiquette, call Andrew today. Af-
fordable rates and convenient times.  
537-2905. 05-01

LIVESTOCK
Wool sheep for sale, Suffolk,Romney 
Arcott & Southdown..all $100.00 
each. Phone: 250-538-7487. 06-26

Purebred St Croix Ram lambs (hair 
sheep) docile & polled..$70.00 each. 
Alpine milk goat with billy kid at 
foot..great for cleaning up broom & 
brush..$130.00 for both. Phone: 250-
538-7487 06-12

Suffolk ewes for sale,some yearling 
maiden ewes at foot..$100.00 each. 
250-538-7487. 06-12

Romney X Suffolk Fat Ram Lambs..
ready for Pasture fi nishing..only two 
left..$100 ea. 250-538-7487. 06-12

LOST & FOUND
Lost? Find yourself  with :knut - a 
world unity project concert funraiser, 
May 24 at the All Saints by the Sea. 
By donation. 6:30pm. Call :knut for 
details - 250-539-2171.  06-12

Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses
Hi Lee & John
Here’s a proof of your ad.

Size: 2columns x 3 inches            
Cost:  $36.00/issue

Thanks
Sandi Poystila
537-2905
GARDENING HEALTH & FITNESS HOME IMPROVEMENT

HOME IMPROVEMENT

Hi Jim
1x1

Cost $7 + GST / issue

Spec Ad

Next issue: May 15
Next home improvement: May 29

Sandi
537-2905
GARDENING GRAVEL SALES

HEALTH & FITNESS

Hi Cam
Here’s a proof of your ad.

Size: 2columns x 2 inches            
Cost:  $24.00/issue

We offer 10% off with 10 issues or more.

Thanks, 
Sandi
537-2905
Cam Davie - Journeyman Plumber and Gasfitter
Phone #: (250) 629-8318  Fax #: (250) 629-6781

Email: camonpender@cablelan.net

New Construction & Renovations
Hot Water Heating  & Boilers

Well Pumps & Pressure Systems
Licensed Gas Contractor

HRV Air Exchange Systems
Water Treatment & Testing

Propane Gas Line Installations
WCB & Insured

♻ please recycle  ♻
StageCoach Theatre’s Peter Pan:
Youthful Imagination and 

Creative Expression Explored

Peter Pan, Tinkerbell and the 
children embarked on an 
imaginative journey through 

Neverland in Stagecoach Theatre 
School’s Fantastic year-end pro-
duction of Peter Pan, last week-
end.

Under the direction of Don Keith 
and Sue Newman, Stagecoach’s 
version of James Barrie’s time-
less classic brilliantly focussed on 
the inner landscape of the child’s 
imaginary world.  

The play involved nearly all the 
students in Stagecoach Theatre 
School’s classes, and offered the 
belief that such familiar yet elusive 
fi gures as Peter Pan and Wendy ex-
ist in the minds and imaginations 
of all children.

On the ArtSpring stage, the char-
acters sprung to life through vari-
ous modes of expression including 
words, music and movement. An 
important feature of the produc-
tion was that anyone could be Pe-
ter Pan, not just one person as the 
star of the show. The students took 
on various roles in the production, 
offering many an opportunity to 
be “Wendy”. “Tinkerbell” , “Peter 
Pan” or another. Everyone had a 
chance to shine in the spotlight - 
and that they did, to the delight and 
squeals of a fascinated audience.

Talented young actors express-
ing their individual character 
portrayals brought laughter and 
cheers from the audience at every 
performance. The youngest actors 
from Junior Theatre class sparkled 
in their role as the mermaids from 
Neverland. The Saturday matinee 
was full of bright eyed youngsters 
engaged in the story, and more 

babes in the room than at a regular 
Rugg Huggers group.

Stagecoach Theatre school has 
done a fabulous job this year, set-
ting out to ensure that participants 
in Peter Pan will have learned as 
much about theatre, acting and 
stagecraft as possible. The play 
has showcased the strengths of the 
acting ensembles that have been 
developed in all the classes since 
they began last September.

The cast enthusiastically em-
braced the rich and varied expe-
riences of the production. “The 
energy level, the passion, and 
the commitment  has been “over-
whelmingly wonderful to expe-
rience.” noted co-director Don 
Keith.

Students have come to under-
stand that it takes an entire “team,” 
both on and off the stage, to mount 
an effective and successful pro-
duction. They realize that role of 
all the players behind the scenes is 
just as dynamic as that of the actors 
who appear on the stage.

Peter Pan also featured the 
skilled technical and managerial 
parts played by the hard-working 
graduates of Stagecoach’s fi rst-
ever Stagecraft classes, taught by 
ArtSpring technical director Marv 
Coulthard.

To everyone involved, at every 
part, congratulations on your won-
derful efforts in promoting and 
supporting our youth with your 
time, talents and energy.

For more information on Stage-
coach Theatre School please visit 
their website at: www.stagecoach-
theatre.com. Classes for next year 
begin in the fall.

Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
Salt Spring Island’s budding young theatrical artists of all ages took 
the stage at Stagecoach Theatre School’s original year-end 
production of Peter Pan.

Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
Puzzle answers are on page 15 of this issue.

Here in the reverie of middle age, 
when I look back across the shadows 
and forgotten corners of my life into 
the indistinct and hazy years of my 
youth, all I can hear is music. The 
chords, the lyrics, the rhythm weaving 
in and around the memories, some-
how connecting all the disjointed, 
awkward moments of raw and aching 
adolescence into unforgettable, gold-
en rhapsody.

And I suppose that the truth is, 
more than anything else, it held my 
life together. Back then, we seemed to 
be always moving. Another town, an-
other neighborhood, another school. 
Seems like I’d just begin to get settled 
and easy with a group of friends and 
then us kids would be swept away 
again into the maelstrom of another 

“Adrift in the 50s”
SALTSPRING SOLILOQUIES

And it was free. It was a small 
crystal radio set.  And all I had to do 
was connect the wires to a radiator, 
or something metal to ground it and 
the air around me came alive with 
song.  I can remember late at night in 
my room near Lake Erie laying there 
in the moonlight with those fabulous 
sounds pouring down all over me.  
Little Richard, Tommy Edwards, 
Conway Twitty, The Big Bopper, 
Little Anthony and the Imperials 
and more… so much, much more. 
And the intense agonies of youth 
just drifted away. And I became part 
of something larger and universal.  
And all the broken, fragmented and 
separate pieces of my life and the un-
spoken pain of youth were lost in a 
symphony of orchestral wonder.

I don’t know how it happens.  
Somehow music blends together 
wrenching re-loca-
tion. But through it 
all, I can remember now how those 
magnifi cent melodies wove all that 
heartache, sadness and chaos into a 
seamless refrain of simple happiness.  
In fact, to remember where I was or 
what year it was, or what was hap-
pening in my life, the only way it all 
makes sense is if I remember what 
songs were playing on the radio.

And it seemed all so simple. 
It was in the air. There wasn’t any 
complicated or expensive technol-
ogy.  There wasn’t programmed mu-
sic, or huge media conglomerates. It 
was wild, fresh and new.  Groups and 
songs were popping up everywhere.  
One hit wonders. It was outrageous. 
It was spontaneous. It was magic.

sound and silence into something 
perfect. Audience and performer, 
time and space, and dancing part-
ners somehow become one. Union.  
All the pieces, all the dissevered and 
isolated parts somehow begin to fuse 
together and the universe speaks and 
joins everything into perfect harmo-
ny. Somehow those songs closed the 
circle and connected past, present 
and future for me, like they some-
how did for an entire generation. 

And they still do. Sitting here 
now, like so many years ago, I can 
play them all again and it all comes 
back. The people. The places. But 
most of all, the feeling… good 
God… the feeling. Captured. Not 
on video, but in the backroads of my 
mind.  Just for me. Just for you. Just 
forever.

Play it again…play it again.

Jim Anderson is a writer living on Saltspring. He is working on a 
metamorphosis of the human mind. © 2005  by Jim Anderson, Saltspring Island

By Jim Anderson
Contact Welcome Wagon Today!

Bringing local community information and gifts
Call Shelley today for your greetings,  
gifts and useful info ~ 537-4240

Contact Welcome Wagon Today!Don’t miss your opportunity  
for a great welcome visit. 
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
By Shelley Day
Sixty eight years ago, Agnes and Allan 

Hedger became the proud parents of their 
fi rstborn son, Laurie.  Little did they know 
that he would start his fi rst feat as an en-
trepreneur at a very early age.  His grand-
parents awarded Laurie with his own calf 
at the age of fi ve. Later after Salty’s fi rst 
calf “Buttons” was born, he began selling 
milk to locals on the school bus route.  If 
you’ve had the pleasure of meeting Laurie, 
you could probably picture him with a big 
smile on his face,  as he jingled the change 
in his pocket, for a job well done! His next 
venture was his participation on the rac-
coon-bounty. Fifty cents for each tail, so 
off he went with his dog Pete to cash in on 
this opportunity.

The boy never backed away from hard 
work. As a matter of fact he enjoyed it 

(and still does!) Laurie spent a lot of his 
upbringing at his grandparent’s, John and 
Amy Whimms.  He would help John with 
the haying and milking and would often 
be seen with Big John heading to town via 
horse and buggy to pick up supplies. 

At the age of 16, Laurie went logging, 
working as a hook-tender along with his 
father, Allan, a tall, strong handsome man 
who seemed to have a beautiful rapport 
with everyone he came in contact with.  
Allan also demonstrated strong work eth-
ics, which you cannot deny, rubbed off on 
his son. “A chip off the old block” rings 
true for this father and son! 

Around the age of 18, Laurie bought his 
fi rst cat and became a self learned cat skin-
ner which lead him to his present business 
“Hedgehog Bulldozing” He was a natural 
operator from the start and impressed his 

employers with his talents at such a young 
age. 

Laurie, a wonderful provider, father and 
grandfather, with an amazing sense of hu-
mour and bright outlook on life, now man-
ages Laurie’s Recycling and Waste. Twenty 
years ago after farming and bulldozing, he 
saw the need for a waste service. “People 
were burying their garbage or dumping it 
on the roadside”, he said. Always wanting 
to serve his community he bought a packer 
and rented the space beside Country Gro-
cer, which is still in full operation today.  
When he realized how many people were 
dumping their recycling as trash, he pur-
chased a recycling truck to help preserve 
the landfi ll at Hartland on Vancouver Is-
land. Today Laurie employs seven workers 
and continues to serve his community with 
conscientiousness, concern and care.   

Island Resident:  The Story of Laurie Hedger

Laurie Hedger. Haying on Salt Spring. Tending the pigs on the farm. ‘Cat-skinnin’ near Cowichan.
Yorkville nx520p 550 watt powered 
monitor.  Good working order.  $1100 
new.  Asking $500. (250) 538 -2206. 
06-12

Early 1950’s Rickenbacker ACE lap 
steel.  Looks and sounds fantastic.  
Pickup is titanium and sounds fat.  
Asking $700. Phone: (250) 538 - 2206. 
06-12

OFFICE SERVICES

OFFICE ITEMS
Hanging fi les legal size in various co-
lours   over 200 the lot $20 537-9634. 
06-12

PERSONAL
A very nice attractive, slender, free 
spirited Saltspring Island lady, warm 
brown eyes, a youthful 62, hopes this 
ad might entice a sincere warm-heart-
ed man friend and soul (play) mate too 
long “home alone” who would like to 
join me on beautiful outdoor adven-
tures. For quiet cuddly evenings, in 
the garden, on the dance fl oor? I am 
gentle-natured, independent, fun-lov-
ing, often spontaneous, open-minded, 
loyal, sensitive, creative, spiritually 
& healthy lifestyle focussed and have 
many interests including a passion for 
animals, nature’s wonders, the arts & 
music, and growing friendships. If you 
are intrigued (& brave... shy is ok!) 
please deliver/send a detailed response 
(photo a plus) including address & ph 
# to: Milly G. c/o Community Drop off 
box, Apply Photo, #6 - 121 McPhillips 
Ave., Ganges, SSI, BC, V8K 2T6. 06-
12

POULTRY
Wanting to trade beautiful 1 yr old pure 
Australope rooster for a new same age 
and healthy differnt breed fro my hens.
Phone: 250-931-4446

Wanted young layings hens any gentle 
breeds even exotic and young turkey 
hen as well wanted going to a fam-
ily with large poultry pen and organic 
feed.  250-537-2167 wk or hm 250-
931-4446.. 06-12

Salt Spring Island Poultry Club. New to 
the hobby and serious breeders, young 
and old all welcome. Come and Join us. 
Questions?  Call Pat 250-931-5179.

MISC. FOR SALEMEDICAL AIDS
Electric lift chair, upholstery, blue 
material,good condition, raises you 
up to help you stand, lowers you to 
sit $300 obo. Phone: 250-537-9309. 
06-12

MISC. FOR SALE
Portable Power pack, Innotec, DC 12v 
with AC adaptor and car socket plug, 
mutli-functional, rechargeable, for car, 
home, leisure,  250-537-1427. 06-26

Large walker with wheels and seat, 
never used. $90. 6 cup electric yogurt 
maker. $6.00. 250 653-4254. 06-26

Ice making machine, volume fl aked ice 
for seafood or whatever..you uninstall. 
Phone: 250-538-7487. 06-26

Black Fibre Truck tool boxes for sale 
one for Large Truck one for small 
truck, lockable.. $40.00 each. Phone: 
250-538-7487. 06-12

Custom jewellers wood workbench. 4 
ft wide x 4 ft. high x 2 ft. deep. Must 
see! Great deal at $100 fi rm. Call 653-
2046. 06-12

Two marketplace tables. Collapsible 
with holes drilled for umbrella. $20 
each. Call 538-1808. 06-12

Trailer with wooden load box..smooth 
runner.$50.00.  250-538-7487. 06-12

45” Nilus Leclerc fanny - 4 harness 
counter balance loom. Barely used. 
some accessories and books. 537-
9554. 05-29

4’6 x 8 Custom welded aluminum util-
ity trailer - Built by Custom Express 
trailers in Coombs BC. Used once and 
is in excellent condition! Heavy duty 
frame,axle,15” wheels with a spare 
tire. Checker plate aluminum decking 
with six welded securing points. Cus-
tom hinged aluminum cover which 
can be removed...designed to carry 
a Moose, Quad, Snowmobile, River 
Raft, or even a Sailfi sh from Mexico! 
Included is a custom welded locking 
storage box welded to the front of the 
trailer for security. Ready to roll...$ 
3000 call 250-537-2838. 05-29

Haulmart cargo trailer for sale. 7000lb. 
net cap. tandam axle 17ft. X 7 ft. X 7ft. 
Ramp door near new condition $6000 
obo. 250-537-5018. 05-15

Yurt for sale.  20 foot (314 s/f).  2 
1/2 years old.  Excellent condition.  
Never lived in.  Comes complete with 
platform and many extras.  Charcoal 
gray/black outer vinyl wall, Cream 
roof.  Inside is all natural heavy duty 
linen.  Absolutely beautiful.  $16,500.  
Still standing for viewing.  You pick 
up. Phone: 250-653-4443. 05-15

Brand new wood ceiling folding attic 
ladder to sell.  250-537-2566. 05-15

MOTORCYCLES
2006 Yamaha BWS 50cc scooter. Red, 
5000kms, mint condition with full hel-
met. $2800 obo. 538-7835. 06-26

1984 Honda Shadow 500, very good 
condition, low kms. $2400 obo. 250-
653-4154. 05-29

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

MUSICAL INSTRUMENTS
Yamaha PSR - 292 keyboard for sale. 
Plays and records. Features over 600 
voices,including DJ. Touch response. 
Has a stereo-sampled piano voice 
and dynamic fi ltering, also built in 
lessons. c/w book. Fun! $200 fi rm. 
Phone: 250-538-1769. 05-29
Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and 
now Canada; She ran a trendy International Restaurant in Calgary. She owns a well 
established cleaning business, “Maids Personally”. Contact Georgiana at 537-1517 
or email: maidspersonally@shaw.ca.
MISC. FOR SALE MUSICAL INSTRUMENTS

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi

Marketplace
�����������

�����������������������������������������������������������

��������������������������

By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

Advertise with us!
mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t
Saltspring Island  
Metal Recycling
Hi Dave:

Ad you ran with us last year

April 3 - Island Gardening Page
Size: 2x4            
$56.00 + GST /issue

Deadline for new ad copy/changes  
= Tuesday at 5pm

Thanks, Sandi
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

����������
������������
�������������������
����������������
�������
������������
�����������
��������������
�����������
�������������
���������������

�����
������������
��������������
���������������

������������
���������
�����������������
������������

��������������������
�������������
�����������

�������������������������
�����������������������������

�������������������
����������������������������������

������������������������
���������������

�������������������������
��������������������

����������������
�������������������

�����������������������������������
������������������������

By Rainbow May
The nettles are up! The nettles 

are up! I have heard this jubilant 
cry from many beaming 
faces in the last few 
weeks…Everyone in 
the know has their own 
favorite way of fi nding 
and preparing this 
wondrous plant and we 
all know that when we 
eat it, drink it, juice it, 
dry it, pickle it or even 
wash our hair with it we 
feel REALLY good. It is a 
sure sign of spring here in our 
Southern Gulf Islands. A welcome 
tonic fi lled with green vitality to 
restore us to health and vibrancy after 
those long cold gray winter days. It 
pours forth its blessings as food, fi ber 
and medicine and has proven itself 
for centuries especially in Scotland 
and England where it has been called 
upon for everything from making bed 
sheets to beer. Nettles aka stinging 
nettles aka  Urtica Dioica has to be 
one of the most nutrient fi lled plants I 
have ever come across. With its deep 
green, sometimes purplish leaves 
it is a great source of iron, calcium 
magnesium, potassium, vitamin C, 
as well as many trace minerals. A 
100 gms of cooked nettles provide 
you with 2900 mg of Calcium and 
41mg of Iron. WOW. It truly is one of 
nature’s superfoods. Harvest the new 
tender growth or just the tops of them 
when they get a bit older. Look for 
them in cool shady moist areas. But 
what about that sting you say?? Well 
be careful when you harvest it, use 
gloves for sure although I must admit 
I really like getting a few stings…just 
a few every year..  Yellow dock often 
grown near nettles, and the leaves can 
be chewed up and put on the stings, 
there is an old rhyme that goes:

Nettle in Dock out Dock Rub 
Nettle Out! 

 Use nettles as you would spinach 
in a soup or just steam them on their 
own. Add a bit of butter or fl axseed 

oil and a pinch of cayenne. Just last 
week I made Nettle spanakopita! You 

can run nettles through your juicer 
if you really want to know 

what an inner zing is! For 
years I have used Nettles 
as a fi nal rinse for my hair 
and wonder if that has 
anything to do with the 
fact that I no gray hair 
even at 50.

 I always bring nettle 
tea to my friends who have 

just given birth, not only 
does it help replenish nutrients 

and build the blood back up 
but it also is known for increasing 
mother’s milk. Nettles are a natural 
diuretic and fresh nettles contain a 
lot of Vitamin K so it can help arrest 
excessive bleeding. It is a great plant 
for women at all stages of life, for its 
calcium and iron and for men too it 
can help reduce an enlarged prostrate. 
For those on blood thinners they may 
want to be cautious as nettles can have 
the same action.

 Not only is this a master plant in 
the food and vitamin department but 
one can make cloth from its fi bers. I 
had a friend years ago that carried a 
small hand spinner and was always 
spinning nettle. Gandhi would be 
proud!    In the 1600’s in Scotland 
you could sleep in nettle sheets! Now 
there is a project!

.  In England they have a whole 
week called be nice to Nettles week. 
You can go to the website and take a 
nettle quiz and after completing it I 
discovered that I was a nicely nettley!! 
It is fun and informantive: www.
nettles.org.uk   Dry some nettles too 
to use in teas for the rest of the year 
They have a very rich taste and are 
great on their own or mix them with a 
bit of peppermint or lemon balm.  And 
soon I am sure I will run into you and 
hear the nettles are up! The nettles are 
up!!  If you want to learn more about 
herbs and using local plants for food 
and medicine check out my website 
“www.livinglightwellness.com” 

Nettle is Fine Fettle

Hi Holger,

Cost/issue: $42 + GST /issue
Size: 2x3
 
Thanks, Sandi
Scheduled Maintenance for  
Swimming Pools & Hot Tubs

•  Full Service & Maintenance
•  Hot Tub covers from $299
•  New & Used Hot Tub Sales
•  Restore your old hot tub... 
digital packs from $600

• Ozonators $199 installed
•  UV Sanitizers $850 for spas
Hi Rainbow
1x2.5 inches

Cost $17.50 + GST / issue

May 1 and May 15

Sandi
537-2905
~ in-depth study of  
over 180 local herbs
~ curriculum includes  
Rosemary Gladstar’s  
Science and Art of Herbology 
Home Study Course
May to October on Saltspring
with Rainbow Ramadevi May

one weekend per month

250-537-1503
www.livinglightwellness.com

visit us online:
islandsmarketplace.com



PRAYER TOOLS
Custom Buddhist/Hindu Rosaries 
made on Saltspring Island. NEW THIS 
YEAR handmade on-island Statuary. 
Visit www.destinationom.com for de-
tails or call 250-537-1792. 
REAL ESTATE
bright & sunny!  fsbo-350,000. cute 
1142 square ft. one story home in 
beautiful fulford valley. zoned agricul-
tural. fl at usable .6 acre with fruit trees.  
2 bedroom, 1 bathroom, kitchen, of-
fi ce, dining room, laundry room. Up-
dated  fl ooring & new paint through-
out. new 200 amp service. new electric 
furnace. updated kitchen & bathroom. 
year round  creek in back yard with 500 
gallons per day water rights. fl exible 
closing date. .2 acre adjoining lot also 
available at 150,000. by appointment 
only please. contact tom james-653-
4511 or tommyj12@telus.net. 06-26

The best condo location on the island 
easy walk to GVM ,Ganges and much 
more. mature trees, beautiful landscap-
ing. A detached house stands alone at 
the end of the private cul de sac. 2 bed-
rooms, den, 2 bathrooms. Hardwood 
fl oors, fi replace, central vac, profes-
sionally decorated, updated kitchen 
with top line stainless steel appliances, 
garburator, Maxwell lake water fi ltered 
for drinking. garage lots of storage and 
parking. Low condo fees. owner mov-
ing to Ontario.   $395,000   537-9634. 
06-12

REAL ESTATE WANTED
Quiet couple looking for long-term 
lease of small portion of acreage to 
build small cob cottage for weekend 
getaway on Mayne. We incur all build-
ing costs, you keep the cottage after 
10-year informal arrangement? Email 
Krysta, kfurioso@live.ca. 604-999-
0853. 05-29

RENTALS
House for Rent - 1400 sq ft 2 Bed-
rm. Sunny, bright & quiet acerage. 
Walking distance to Ganges - 1 mile 
N/S,suitable for responsible / pro-
fessional persons. Includes storage. 
Available immediately $1000 / month. 
537-2838. 05-29

2 bedroom house on 1.5 ac lot with 
pond, private yard and gardens, close 
to Ganges, new kitchen and bath (incl. 
washer, fridge, stove) for rent to pro-
fessional couple or family with refer-
ences. $1200 plus utilities. contact 
Ed.Paleczny@gmail.com. 05-15

Mayne island 1 bedroom house on 
private 1 acre for rent 600+utl.  Phone: 
2507092148. 05-15
Call 537-2905 to advertise 
your business here.

RENTALS SHARED
Share Ganges townhome with me 
(fab mid 40’s woman). Newly reno’d 
lrg. furnished bedroom with walk thro 
closet and bathroom. Wireless internet 
included. 500$ plus 1/3 hydro. Cath-
erine 537-1959. 05-15

RENTALS WANTED 
3 Little Dogs, 1 Person, looking for a 
good place to call home, always rent is 
on time, good tenant. Phone: 250-538-
1903. 06-12

Looking for clean, inexpensive or free 
accommodation for the nights of May 
10-16 in or around Ganges. I will be 
on the island volunteering for the week 
and need a quiet place to sleep and 
cook meals.  604.215.1580. 05-15

Looking to rent vacation home on Salt 
Spring Island for small family group 
Aug 8-15th 2009. We are non-smok-
ing, no pets, environmentally friendly. 
Phone Melissa @ (604)882-6807. Ref-
erences available. 05-29

Long term rental wanted for working 
couple with references. Close to Gan-
ges, bright, garden space preferred. 
Looking to move April 15, May 1 or 
June 1. Willing to pay up to $700 incl. 
Call 250-221-0241. 05-15please recycle
RENTALS WANTED 
Looking to start renting June 1 or ? 
Short term to long term (1 month - 4 
months or flexible or rent to own?). 
Looking to enjoy the beauty and pri-
vacy of Salt Spring Island. Preferred 
house can be somewhat wheelchair 
friendly. Email: berg@stevestonviews.
com. 05-15

Mature Mid-twenties lady looking for 
roommates or 1 bedroom/bachelor 
suite. Roommates must be peace-
ful and respectful people, no drama 
queens/king, Extra points for art-
ists and musicians. I will have a very 
well behaved toddler half of the time. 
Closer to Ganges or a bus route is 
ideal, and I am looking to pay no 
more than 650.00$ a month, so if 
you think you are interested in finding 
a place with us or have one already 
please let me know and email me @ 
ifollowgoldfish@hotmail.com. 06-12

RVS & CAMPERS
5th Wheel trailer hitch, used 6 weeks. 
$200. 250-653-4992. 06-26

2002 BT Cruiser like new,46,000 miles 
V-10 ford engine,p/w,c/c,a/c,cd player, 
tilt steering, leather seats,TV, 3 burner 
range w/oven,hood& fan, generator, 
awning, hitch, microwave, 2 door 
fridge/freezer,slide-out full size bath-
room, $37,000.obo. Phone: 250 -537- 
9309. 06-26

2006 30 foot Pioneer Trailer. Two large 
slide-outs. Bunk beds in the rear and 
Queen bedroom in the front. This trail-
er is loaded and in immaculate con-
dition. $27000 obo. 250-537-8422. 
06-26

24ft. bt crusier by Gulfstream, 2002 V-
10 ford engine. slide out generator, tv 
dvd, awning, hitch microwave 2 door 
frig/freezer, 4 piece bathroom, 46,000 
miles $37,000  more information 250-
703-0229.  250-537-9309. 06-12
Boler trailer for sale. $4500.00.  We 
are the second set of owners. It has 
Brand new high density foam cushions 
and coverings that cost us $1100.00. 
250 537 0881. 06-12

30 ft. 5th wheel with 14 ft. slider. 
Fridge, freezer, gas stove and oven. 
Microwave, double sink, dining nook. 
Queen size bed frame. sofa bed, 3 pc. 
bath. am/fm CD surround. $11,000. 
Call 653-4598. 05-29

Older Vangard Camper in excellent 
condition inside and out! Bright light 
wood interior, New four burner pro-
pane stove with oven, 55watt Solar 
Panel with regulator and 12v battery, 
New aluminum steps,curtains etc. Ev-
erything works,clean and ready to go 
for the summer! $2000.00 o.b.o.  Call 
250-537-2838 . 05-29

SPIRITUAL
Reiki attunements by donation. 537-
4240. 05-15

 
 
 
 
 
 
 
 

SPORTING GOODS
Rock climbing gear, barely used, Arc 
Teryx harness (m) and chalk bag. 
Made in Italy. Asolo women shoes 5-6, 
comes in tough canvas Ortovox back-
pack. All for $50. 537-2608. 05-15

Adams Carry Bag - MRH metal woods, 
with graphite shafts. #4,5&6 irons, 
lob wedge. 50 Titleist balls. Complete 
- $160.00  Bob @ 250  537-4017. 05-
15

Soloman IV 148 snowboard. Burton 
bindings, pair Soloman boots, ladies 
size 6. Roxy snowboard paints, Solo-
man Banfire jacket. Sims and Burton 
gloves, paid of goggles. Soloman 
speedster roller blades. All new con-
dition. $500 obo. 653-4256 or email: 
erinbrianasitarski@gmail.com. 05-29

TOOLS
Portable generator, 2000 watt Homel-
ite generator, 5hp Briggs and Stratton 
engine. a little old but runs and works 
well. Recent carb clean and tune up. 
It has one full 15 amp circuit with two 
plug ins. $150.00 obo. Phone: 250-
537-1418. 06-26

Commercial rockwell 48 inch belt and 
disc sander $850, rockwell floor shaper 
and router $250 ,industrial chain mor-
tising machine $750, shopsmith(five 
tools in one )$550,  rockwell floor 
drill press $150, Beaver jointer 4inch  
$200. Phone: 250-537-4260. 06-26

VOLUNTEERS
Volunteers needed for the Salt 
Spring Fiddle Fest. Please contact 
christie@fiddleworks.ca to volunteer 
on the May 15 weekend. 

Volunteers required for the Mary Wil-
liamson Scholarship Fundraiser. Call 
Dawn at 537-5115 or Jill at 537-0675. 

WANTED
Wanted, Younger person with website 
making skills to teach older person to 
build, publish and maitain website. 
Terry 250-537-9820. 06-12

Electric Range - apartment size, older 
24”. Phone: 250-538-5521. 06-26

newer, used...in good condition stove/
oven for sale. Contact 537-5923 or 
leave a message at 537-2259. 06-26

Wanted: free working fridge or freezer. 
Phone: 250-538-8385. 06-12

Looking for a Strong Tractor with 
bucket, running or fixable.. appearance 
not relevant. Also - Tubular frame for 
Greenhouse..can repair if necessary..
the bigger the better. Phone: 250-538-
7487. 06-12

backfill, for driveway, prefer, gravel or 
shale. 1-250-931-7199. 06-12

urgently looking for free or inexpensive 
upright freezer in working condition. 
will pick up. 250-537-9396. 05-29

I am looking for feathers for crafts 
that are 4 inches or smaller.  Peacock, 
guinea fowl, pheasant, rooster - any-
thing you have!  Even old boas would 
be great.  I’m happy to come and pick 
them up and pay a reasonable fee (but 
can be convinced to accept them for 
free).  Thank you! Phone: 250-221-
0241. 05-15

WORK WANTED
Companion work, experienced, edu-
cated and loving nature. Also palliative 
care. Call 250-931-5551. 06-26

I am a 15 year old student desper-
ate for summer hours and/or week-
end hours. I have experience in high 
paced, efficient work in restaurant 
environment but am open to virtually 
any work given some instruction. Call 
or email Justin Reynolds. Email pref-
erable. bluegreenjustin@hotmail.com. 
Phone: 250-931-7788. 06-26

 I am looking for a private space, live 
in land, human (reasonably eccentric), 
home and/or animal care taking posi-
tion that starts in July or sometime 
after. I have experience in gardening, 
cleaning, animal care, disability home 
support, organization, talking your ear 
off (also being quiet) and more.  I have 
fabulous island references and an exu-
berance for life that is contagious. 
Phone: 250-516-2256. 05-29

Experienced Graphic Designer, afford-
able & fast.  537-2905.

RVS & CAMPERS
The Islands Marketplace  
is the Gulf Islands Free Buy & Sell

With over 2000 copies in print, we are located on Saltspring, North 
Pender, Galiano, Mayne, Saturna, Denman and Vancouver Island in 
Crofton, Chemainus and Duncan.

People who want the news, read the Newspaper...  
people who want to buy or sell read The Islands Marketplace. 

Place your advertising dollars where  it will make a difference.  
Affordable rates and professional service.  In print & online. 
Call us to find out how to receive 10%  off business ad rates.

Sandi – 250-537-2905
Shelley – 250-537-4240 
Teresa – 250-537-2259
Emily – 250-537-4240
Hi Lori

2x2

Cost $28 + GST / issue

For May 15

Sandi
537-2905
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Hi Gary
1x4

Cost $28 + GST / issue

For May 15 Islands Marketplace

Shelley Day
537-4240
Here’s a proof of your ad.
2x3
$42.00 + GST / issue

Thanks, Sandi
Show us your receipt from your  
Recreation / Adventure experience  
and receive 10% off

Adventure Enthusiasts Special

•  Organic Products  
• Gift Cards
Meet Us...
The ‘Round Salt Spring Race kicks 
off this weekend with sailors coming 
from all over to participate. Visit
www.saltspringsailing.ca for info.

Have A Safe and 
Happy Victoria Day

Long Weekend !
Next issue: Fri., May 29
Deadline:  Tue. May 26

Islands Marketplace 
Advertising:  537-2905


